.navigatie{
	font-weight: normal; FONT-size: 9pt; MARGIN-BOTTOM:1px;color: #060645; FONT-family:arial 
}
.navigatie1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13pt; MARGIN-BOTTOM: 1px; COLOR: #FF0000; FONT-FAMILY: arial
}
.navigatie2{
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; MARGIN-BOTTOM: 1px; COLOR: #0000FF; FONT-FAMILY: arial 
}
.navigatie3{
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; MARGIN-BOTTOM: 1px; COLOR: #060645; FONT-FAMILY: arial 
}

.navigatie4{
	FONT-WEIGHT: normal; FONT-SIZE: 13pt; MARGIN-BOTTOM: 1px; COLOR: #060645; FONT-FAMILY: arial 
}
.navigatie5{
FONT-WEIGHT: bold; FONT-SIZE: 14pt; MARGIN-BOTTOM: 1px; COLOR: #060645; FONT-FAMILY: arial; text-decoration:none
}
.navigatie8{
FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 1px; COLOR: #060645; FONT-FAMILY: arial; text-decoration:none
}

.navigatie6{
	font-weight: normal; FONT-size: 11pt; MARGIN-BOTTOM:1px;color: #060645; FONT-family:arial 
}
.navigatie7{
	font-weight: normal; FONT-size: 13pt; MARGIN-BOTTOM:1px;color: #060645; FONT-family:arial 
}
.dhtop {
	FONT-WEIGHT: normal; FONT-SIZE: 13pt; MARGIN-BOTTOM: 1px; COLOR: #FFFFFF; FONT-FAMILY: arial 
}

.table01 {
	border:1px solid 	#D4D0C8;
	padding: 1px ;
	background-color: 	#F0FFFF;
}
.table03 {
	border:1px solid 	#FFF8DC;
	padding: 1px ;
	background-color: #FFF8DC;
}

.table03 {
	border:1px solid 	#FFF8DC;
	padding: 1px ;
	background-color: #FFF8DC;
}

.table-Verdana{
	font-family:Verdana;
	font-size:14pt;
	}

.bt05 {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #006699;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
.bt04 {
	font-family: "ËÎÌå";
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #283D68;
}
.bt07 {
	font-family: "arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}
.bt08 {
	font-family: "Verdana";
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #FFFFFF;
	background: #A6ACF4;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}

.bt09 {
	font-family: "Verdana";
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	background: #FEFEFE;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}

.bt10 {
	font-family: "Verdana";
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
	
.bt11 {
	font-family: "Verdana";
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	background: #A6ACF4;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
.bt12 {
	font-family: "Verdana";
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	background: #FEFEFE;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}

.bt13 {
	font-family: "Verdana";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	background: #FEFEFE;
	text-decoration: none;
}	

.STYLE1 {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}

.a01{text-decoration:none;}

.submit{
	font-family: arial;
	cursor:hand;
	background:#32EAFF;
	width:150px;
	height:35px;
	color:#FFFFFF;
	border-radius:8%;
	}

.submit:hover{
	font-family: arial;
	cursor:hand;
	background:#33A2F2;
	width:150px;
	height:35px;
	color:#FFFFFF;
	border-radius:10%;
	}	
	
	
.star-red{
	color:red;
	}
	
.browser{
	position:absolute; 
	left:0 top:0;
	background:#009688;
	width:120px;
	height:30px;
	line-height:30px;
	color:white;"
	}	
	
 #ui-upload-holder{ position:relative;width:60px;height:30px;border:1px solid silver; overflow:hidden;}  
 #ui-upload-input{ position:absolute;top:0px;right:0px;height:100%;cursor:pointer; opacity:0;filter:alpha(opacity:0);z-index:999;}  
 #ui-upload-txt{ position:absolute;top:0px;left:0px;width:100%;height:100%;line-height:30px;text-align:center;}  
 #ui-upload-filepath{ position:relative; border:1px solid silver; width:120px; height:30px; overflow:hidden; float:left;}  
 #ui-upload-filepathtxt{ position:absolute; top:0px;left:0px; width:100%;height:30px; border:0px; line-height:30px; }  
 .uploadlay{margin:200px; border:1px green solid; width:120px; height:30px; padding:10px;}  
	